[DM-450 UTUIDataProvider_MapInfo]
MapName=DM-450
FriendlyName=450
NumPlayers=4 to 6 players    Author: gammo from kAoS
PreviewImageMarkup=<Images:DM-450.logo_001>
Description=Description=Floor, ceiling and column textures are originals by me, the rest is all stock Ut3 content from Epic Games. Made this map Just 4 Funz0r.